package fr.iutfbleau.projetAgile.Puissance4.Controller;

import  java.awt.event.*;

public class ResetGame implements ActionListener {

   /**
   * obligatoire car test implémente l'interface ActionListener
   */
   private Puissance4Controller controller;
   
   public ResetGame(Puissance4Controller p){
      this.controller = p;
   }

   @Override
   public void actionPerformed(ActionEvent e) {
      this.controller.reset();
   }
}
